<?xml version="1.0"?>
<library version="20110515">
	<book id="c2b8c685-6a6f-edf7-c8d8-a5005144c8bf" path="content/test.zim" title="test" description="test" language="eng" creator="XSCE" publisher="XSCE" favicon="[encoded data, 69944 characters]" faviconMimeType="image/png" date="2015-07-10" articleCount="1" mediaCount="1" size="52" />
</library>
